<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   echo htmlentities($_POST["nachname"]) . "<br>";
   echo htmlentities($_POST["passwort"]) . "<br>";
   echo htmlentities($_POST["bemerkung"]) . "<br>";
?></p>
</body>
</html>